<?php
/**
 * render callback function
 *
 * @package relax_spa
 */
//banner
function relax_spa_get_banner_sec_title(){
    return get_theme_mod( 'banner_section_title', __( 'Sessions of Relaxation', 'relax-spa' ) );
}

function relax_spa_get_banner_sec_top_title(){
    return get_theme_mod( 'banner_section_top_title', __( 'Visit one of our multiple', 'relax-spa' ) );
}

function relax_spa_get_banner_desc(){
    return get_theme_mod( 'banner_section_description', __( 'Proin ornare venenatis vehicula. Duis posuere tellus a risus tincidunt, aliquet laoreet metus iaculis.', 'relax-spa' ) );
}

function relax_spa_get_banner_cta(){
    return get_theme_mod( 'banner_section_cta_label', __( 'Learn More', 'relax-spa' ) );
}

//who we are
function relax_spa_get_whoweare_heading(){
    return get_theme_mod( 'bs_heading_for_who_we_are', __( 'Who we are', 'relax-spa' ) );
}

//counter
function bs_counter_show_hide_option(){
    return get_theme_mod( 'bs_heading_for_who_we_are', __( 'Who we are', 'relax-spa' ) );
}

//testimonial
function relax_spa_get_testimonials(){
    return get_theme_mod( 'bs_heading_for_offer', __( 'Discount up to 35% for first member!', 'relax-spa' ) );
}
//offer
function relax_spa_get_offers(){
    return get_theme_mod( 'bs_heading_for_offer', __( 'Discount up to 35% for first member!', 'relax-spa' ) );
}
//price
function relax_spa_get_tickets_heading(){
    return get_theme_mod( 'bs_tickets_heading', __( 'Services Pricing', 'relax-spa' ) );
}

//copyright
function relax_spa_get_copyright(){
    return get_theme_mod( 'bs_copyright_text', __( 'Powered by <a href="https://wordpress.org">WordPress</a> | Theme by <a href="https://thebootstrapthemes.com/">TheBootstrapThemes</a>', 'relax-spa' ) );
}
